*
{margin:0; padding:0; border:0; box-sizing:border-box; outline:none; visibility:inherit;}
body,div,table,input,textarea
{font:12px/18px verdana,tahoma,arial; color:#585d5d;}
body {margin:12px 5px 12px 5px; overflow-x:hidden; background:#ffffff;}
div {display:block; position:relative;}
table {border-collapse:collapse;} td {padding:0;border:0;}
img {clear:none; float:none; max-width:100%; max-height:100%;}
.cfimg {clear:both; float:left; margin:4px 7px 4px 2px;}
.rcfimg {clear:both; float:right; margin:4px 2px 4px 7px;}
a {text-decoration:none; color:#585d5d;} a:hover{text-decoration:underline;}
p {margin:7px 0 7px 0;}
.stjust {} .stcenter {} .bgjust {font-size:13px; line-height:19px;}
h1 {margin-top:8px;margin-bottom:8px;font-size:17px;font-family:arial;color:#ff683f;text-align:center;}
h2 {margin-top:7px;margin-bottom:7px;font-size:15px;font-family:arial;text-align:center;}
h3 {margin-top:6px;margin-bottom:5px;font-size:14px;font-family:arial; color:#878787;}
ul {list-style-position:inside; font-size:12px; margin:7px 0 7px 0;}
li {list-style-type:square;}
hr {border:none; border-top:1px solid #c2c2c2;}
iframe {max-width:100%;display:table-cell;}
/* FOR FREE HTML */
.sfwbd {font-weight:bold;} .sfund {text-decoration:underline;} .xarial {font-family:arial;} .xsize12 {font-size:12px;}
.bf-center {margin:0 auto;} .sf-center {text-align:center;}
.xorange {color:#ff683f;} .xblack {color:#323232;} .xgray {color:#909090;} .xdred {color:#cb3912;}
.bxsize13 {font-size:13px; line-height:19px;} .bxsize14 {font-size:14px; line-height:21px;} .bxsize15 {font-size:15px; line-height:21px;}
.bxsize16 {font-size:16px; line-height:22px;} .bxsize17 {font-size:17px; line-height:24px;}
.mr-top10 {margin-top:10px;} .mr-bot10 {margin-bottom:10px;} .mr-top12 {margin-top:12px;} .mr-bot12 {margin-bottom:12px;}
.bx-sm-number
{
display:inline-block; width:24px; height:24px; border:2px solid #585d5d; border-radius:12px; padding:3px 0 0 0;
text-align:center; font:bold 14px/14px arial,tahoma; color:#585d5d; background:#ffffff;
}
.bx-md-number
{
display:inline-block; width:32px; height:32px; border:3px solid #585d5d; border-radius:16px; padding:3px 0 0 0;
text-align:center; font:bold 20px/21px arial,tahoma; background:#ffffff;
}
.red-fdbord {border-color:#cb3912;}
/* HTML5 tags */
article, aside, footer, header, nav, section, video {display:block; margin:0; padding:0; border:0;}
.div-main {width:100%; max-width:1210px; min-width:295px; height:100%; border:1px solid #c2c2c2; margin:0 auto;}
/* TOP */
.main-all-tab {display:table; width:100%; height:75px;} .main-all-tab div {vertical-align:top;}
  .main-logo {display:table-cell; width:21.8%; min-width:236px; text-align:center; border-right:1px solid #c2c2c2; padding-top:10px;}
  .main-center {display:table-cell; padding:2px 0 0 4%;}
	.phone {font-weight:bold; font-size:13px; color:#7a7a7a; line-height:19px;}
	.topdst {font-size:13px;color:#ff683f;font-weight:bold;}
	.mob-reghs-yes {display:none;}
	.main-twork {position:absolute; top:10px; right:5px;}
  .main-regs {display:table-cell; text-align:center; padding-top:12px; width:14%;}
  .main-bask {display:table-cell; width:22%; min-width:234px; border-left:1px solid #c2c2c2;}
	.div-basket {display:inline-block; cursor:pointer; white-space:nowrap; margin:10px 0 0 19%;}
	.basket {color:#ff683f; font:bold 11px/17px arial,tahoma; text-decoration:underline; margin:10px 0 0 0;}
	img.ic-basket {float:left; margin-right:5px;}
	.bx-load-basket {display:inline-block; position:absolute; left:118px;}
	.mob-korzhs-yes {display:none;}
/* TOP NAVIGATION */
.main-nav {display:table; width:100%; height:42px; border-top:1px solid #c2c2c2; border-bottom:1px solid #c2c2c2; padding-top:11px;}
	.main-nav-td, .main-nav-td2 {display:table-cell; white-space:nowrap;} .main-nav-td2 {width:330px;}
		.main-nav a {white-space:nowrap;}
		.main-nav a:hover {text-decoration:none;}
		.main0 {margin:0 0 0 25px; font:bold 14px arial,tahoma; text-decoration:underline;}
/* MOBILE NAVIGATION */
.main-open-fcs {display:table-cell; width:30px; margin:0 auto;}
	.main-open-fcs div {height:3px; margin:5px 0 4px; width:100%; background:#ffffff;}
.main-mobn-but {display:none; position:absolute; top:0; right:0; cursor:pointer; height:100%; width:50px; background:#cb3912; z-index:320;}
.main-mobn-but:hover {background:#ffd998;} .main-mobn-but:hover .main-open-fcs div {background:#cb3912;}
	.main-mobn2-but {display:table-cell; padding:5px 0 0 18%;}
.main-mob-tnav
{
display:none; position:absolute; right:0; top:40px; width:200px; padding:7px 0 7px 0;
visibility:hidden; z-index:330; background:#fff0b8; border:1px solid #c2c2c2; border-width:0px 0px 1px 1px; border-radius:0 0 0 20px;
}
/* CONTENT */
.div-cont {display:table-cell; width:78%; vertical-align:top;}
	.cont-top-add {display:table; width:100%; height:40px; background:#ebeeeb; border-bottom:1px solid #c2c2c2;}
	  /* ОТКРЫТИЕ-ЗАКРЫТИЕ КАТАЛОГА */
	  .top-add-buttfc, .top-add2-buttfc
	  {
	  display:table-cell; vertical-align:middle; height:100%; width:110px; cursor:pointer;
	  text-align:center; font-size:14px; color:#ffffff; background:#cb3912;
	  }
	  .top-add-buttfc:hover {background:#ffd998; color:#cb3912;} .top-add2-buttfc:hover {background:#ffd998; color:#cb3912;}
	  .top-add2-buttfc {display:none;}
	  .top-add-hsrc {display:table-cell; vertical-align:middle; padding-left:4%;}
	  .top-add-points
	  {
	  display:table; position:absolute; top:0; right:0; cursor:pointer; height:100%; width:160px; background:#484d4d; z-index:318;
	  }
	  .top-add-points:hover {text-decoration:none; background:#c03912;}
	  .top-add-points div {display:table-cell; color:#ffffff; text-align:center; font:bold 13px/15px arial,verdana; vertical-align:middle;}
			.mob1-add-points {display:table-cell; width:20px;} .mob2-add-points {position:absolute; top:7px; left:-20px;}	  
	  .top-add-ukz {font-size:15px;}
	  .top-add-navcns, .top-add2-navcns
	  {
	  position:absolute; left:0; top:40px; width:236px; height:448px;
	  visibility:hidden; z-index:270; background:#ffffff; border:1px solid #c2c2c2; border-width:0px 1px 1px 0px;
	  }
	  .top-add2-navcns {display:none;}
	  /* ПОИСК */
	  .hsrc-tab {}
	  .hsrc-tab td {padding-right:5px;}
	  .hsrc-inp {height:22px;width:210px;padding:0 6px 0 6px;font:13px/14px arial;border:1px solid #b0b5b0;}
	  .hsrc-subm {width:26px;height:22px;border:0;background:url(search.png) no-repeat;cursor:pointer;}
	  /* КОНТЕНТ */
	  .cont-top-ext {display:table;width:100%;}
		.cont-top-left {display:table-cell; width:28%; min-width:236px; border-style:solid; border-width:0px 1px 1px 0px;border-color:#c2c2c2;}
		.cont-top-right {display:table-cell; height:448px; border-bottom:1px solid #c2c2c2; vertical-align:middle;}
		.cont-top-bgr {display:table; width:100%; height:100%;}
		.cont-top1-bgr {display:table-cell; background:url(1bg.jpg) no-repeat right 10px; background-size:90% auto; width:320px;}
		.cont-top2-bgr {display:table-cell; background:url(2bg.jpg) no-repeat center top;}
	  .cont-main-art {padding:9px 12px 9px 12px;}
/* RIGHT COLUMN */
.div-right {display:table-cell; vertical-align:top; width:22%; min-width:234px; border-left:1px solid #c2c2c2; border-bottom:1px solid #c2c2c2;}
	.rgt-col-akc {width:215px; margin:0 auto; padding:5px; border: 2px solid #ff683f;}
	.rgt-col-plus {width:100%; text-align:center; padding:4px 5px 4px 7px;}
	.rgt-col-chrerg
	{
	display:table; width:100%; margin:1px; padding:5px; font-size:12px; line-height:21px; text-decoration:underline;
	cursor:pointer; background:#ffd998;
	}
	.rgt-col-chrerg:hover {background:#d9d9d9;}
	.car-ext-pay {position:relative; width:206px; height:253px; margin:0 auto; border:2px solid #ff683f; overflow:hidden;}
		.car-abs-ban {position:absolute; top:4px; left:4px; visibility:hidden;}
/* AJAX-окно быстрого просмотра */
.descr-speed-view
{
position:fixed; left:0; top:0; visibility:hidden; overflow:hidden;
width:100%; height:100%; max-width:850px; max-height:1000px;
border:4px solid #ff683f; border-width:0 4px 4px 0; background:#ffffff;
}
.descr-ajax-mload {width:100%; height:100%; overflow-y:auto; overflow-x:hidden; padding:7px; text-align:center;}
.descr-close-butt
{
position:absolute; top:12px; right:30px; width:42px; height:39px; border:3px solid #ff683f; border-radius:7px; cursor:pointer;
text-align:center; font:bold 26px/29px arial,verdana; color:#ff683f; background:#ffffff;
}
.descr-close-butt:hover {border-color:#cb3912; color:#cb3912;}
.descr-ajax-amod {display:table; width:100%;}
	.descr-ajax-left {display:table-cell; width:50%; text-align:center; padding-right:8px;}
	.descr-ajax-right {display:table-cell; vertical-align:top;}
.view-but-descr {position:absolute; top:7px; right:14px; cursor:pointer;}
.fix-pres-video
{
position:fixed; left:0; top:0; visibility:hidden; overflow:hidden;
width:100%; height:100%; max-width:620px; max-height:600px; z-index:900;
border:4px solid #ff683f; border-width:0 4px 4px 0; background:#ffffff;
}
/* REGIONS RUS */
div.div-selreg
{display:inline-block;cursor:pointer;margin-top:2px;padding-bottom:1px;border-bottom:1px dashed #cb3912;font-size:12px;color:#cb3912;}
a.selreg
{padding-bottom:2px;border-bottom: 1px dashed #cb3912;font-size:12px;color:#cb3912;}
a.selreg:hover{text-decoration:none;}
.divregs
{position:absolute; top:30px; right:-72px; visibility:hidden; opacity:0; background:#f0f0f0; border:1px dashed #cb3912; z-index:900;}
.goreg{text-decoration:underline;} .goreg1{text-decoration:underline;font-weight:bold;} .goreg2{text-decoration:underline;font-weight:bold;font-size:13px;}
a.goreg:hover{color:#dd0000;} a.goreg1:hover{color:#dd0000;} a.goreg2:hover{color:#dd0000;}
.selrg1{font-weight:bold;} .selrg2{font-weight:bold;font-size:13px;}
.regopt{width:130px;height:18px;font-size:12px;font-family:arial;margin-top:6px;} .selopt{color:#cb3912;} .regfrm{margin: 0px 0px 0px 0px;}
.rgtab{line-height:21px;color:#dd0000;} .rgtab td {text-align:left; white-space:nowrap;}
.regtd {vertical-align:top; padding:8px; background:#f0f0f0;}
.regtd2 {padding:8px; background:#f0f0f0;}
.regtd-kz {vertical-align:top; padding:8px; background:#d9f0f0; border-left:1px dashed #cb3912; border-bottom:1px dashed #cb3912;}
/* LEFT MENU */
.zagcmenu {font-size:12px; color:#ff683f; font-weight:bold; font-family:arial; text-align:center; margin:18px 0 0 0;}
.div-zagcmenu
{
display:block; width:100%; text-align:center; margin-top:15px; font:14px tahoma,arial;
}
.div-zagcmenu u {color:#ff683f;}
.div-zagcmenu:hover {text-decoration:none;} .div-zagcmenu:hover u {color:#cb3912;}
table.tblmenu {width:100%; margin:14px 0 0 0;} .tblmenu td {padding:0; position:relative; border:1px solid #ffffff; border-width:1px 0 1px 0;}
td.tdmicat {width:83px; text-align:right; padding:0 3px 0 0;}
.div-sel-gif {position:absolute; top:-1px; left:9px; width:72px; height:72px; background:url(menu/sel_cat.gif) no-repeat;}
.btdsub {padding:0 3px 3px 4px; font:13px/19px arial,tahoma; text-decoration:underline;}
.bmncat {display:block; cursor:pointer;}
.bmncat:hover .tblmenu hr {color:#ff683f; border-color:#ff683f;}
.bmncat:hover .btdsub {color:#ff683f;}
.darsubs
{
position:absolute; top:30px; left:245px; z-index:300; width:350px; background:#fff2b5;
border:3px solid #ff683f; border-radius:12px; padding:2px 0 12px 0; visibility:hidden;
}
.big-close-butt
{
position:absolute; width:40px; height:40px; border:3px solid #ff683f; border-radius:20px; cursor:pointer;
padding-top:2px; text-align:center; font:bold 26px/26px arial,verdana; color:#ff683f; background:#ffffff;
}
.big-close-butt:hover {border-color:#cb3912; color:#cb3912;}
.sma-close-butt
{
position:absolute; width:34px; height:34px; border:3px solid #ff683f; border-radius:17px; cursor:pointer;
padding-top:1px; text-align:center; font:bold 22px/22px arial,verdana; color:#ff683f; background:#ffffff;
}
.sma-close-butt:hover {border-color:#cb3912; color:#cb3912;}
.bpmrg {margin:0 0 0 14px; font-size:13px; font-weight:bold; text-decoration:underline;}
.bpmrg2 {font-weight:normal; margin:0 5px 0 7px; line-height:14px;}
.bpm-sub-ico {float:left; margin:4px 7px 4px 7px;}
a.bsubmn {display:table; width:100%; margin-top:9px; text-decoration:none; color:#323232; line-height:21px;}
a.bsubmn2 {display:table; width:100%; margin-top:9px; text-decoration:none; color:#cb3912; line-height:21px;}
a.bsubmn:hover{background:#ff683f; color:#ffffff;} a.bsubmn2:hover{background:#ff683f; color:#ffffff;}
a.aks-for5s {font:bold 12px verdana, arial;} .aks-for5s:hover {color:#ff683f;}
/*--- CARD ----*/
.divcard {float:left; width:45%; min-width:300px; height:382px; border:1px solid #c0c0c0; margin:11px 2% 14px 2%; border-radius:9px;}
	.top-card {height:43px; background:#ebeeeb; border-bottom:1px solid #c0c0c0; border-radius:9px 9px 0 0;}
	.img-card {display:table-cell; width:45%; height:280px; padding:12px 5px 7px 7px; text-align:center; vertical-align:top;}
		.img-pict-hw {max-height:265px;}
	.offer-card {display:table-cell; position:relative; padding:8px 5px 7px 5px; vertical-align:top;}
	.smdesc {margin-top:12px; line-height:16px; color:#406875;}
	.modnm {font:bold 13px arial,tahoma; text-decoration:underline; color:#ff683f;}
div.add-bask-card {cursor:pointer; display:table; position:absolute; top:3px; right:55px;}
div.add-bask2-card {display:table; position:absolute; top:3px; right:55px;}
div.add-bask3-card {position:absolute; top:12px; right:15px; white-space:nowrap; color:#505050;}
div.hor-card {display:table; height:1px; width:100%;}
div.ratcm-card {font-size:12px; float:left; width:42%; margin:4px 5px 4px 7px;}
div.best-rat-card {margin-top:-5px;}
div.grhor-card {height:2px; width:100%; display:table; background:#ff683f; margin:12px 0 12px 0;}
.video-card-box {margin:8px 0 7px 0; height:26px;}
	.video-card-lab {margin-left:-2px;padding-left:1px; border-color:#cb3912; color:#cb3912;}
/* TOP MODEL */ 
.top-mod-gtab {width:100%; height:100%;} .top-mod-gtab td {padding:6px;}
  .top-mod-name {height:40px; text-align:center; font:bold 16px arial,tahoma; color:#ff683f;}
  .top-mod-img {position:relative; width:60%; text-align:center}
  	/*.top-mod-iabs {position:absolute; top:0; right:15px; max-width:470px;}*/
	.top-mod-iabs {min-width:150px;}
  .top-mod-offer {vertical-align:top; text-align:center; font-size:12px; padding:8px 0 0 2px;}
	.price2 {font-size:18px;font-weight:bold;font-family:arial;line-height:22px;color:#ff683f;}
	.top-mod-kup {margin:15px 0 18px 0;}
	.top-mod-rat {line-height:15px; margin-bottom:3px;}
	.top-blknt-descr {position:absolute; right:9%; bottom:100px;}
	.top-tech-pm {margin-top:10px;}
	a.top-tech-anch {text-decoration:underline;color:#303030;}
/* END TOP M. */
.modnm2 {font:bold 16px arial,tahoma; color:#ff683f;}
.price {font-size:14px; color:#202020;} .price-ac {font-size:14px; color:#939393; text-decoration:line-through;}
div.ac-perc58
{
position:absolute; bottom:5px; right:9%; width:55px; height:32px; background:#ff3b10; border-radius:24px;
text-align:center; padding:8px 0 0 2px; color:#ffffff; font:bold 14px arial; cursor:default; white-space:nowrap;
}
div.ac-dsc-perc58
{
position:absolute; bottom:-37px; right:50%; margin-right:-29px; width:55px; height:32px; background:#ff3b10; border-radius:24px;
text-align:center; padding:8px 0 0 2px; color:#ffffff; font:bold 14px arial; cursor:default; white-space:nowrap;
}
.krz1 {text-decoration:underline;font-size:12px;color:#cb3912;white-space:nowrap;}
.krz2 {font-size:12px;color:#0069ad;white-space:nowrap;}
.anskr {font-size:12px;color:#cb3912;}
.anc-doc-pdf {display:table; margin:0 0 8px 2px; white-space:nowrap; text-decoration:none; color:#cb3912;}
.anc-doc-pdf:hover {color:#323232;}
	/*--- GALER ---*/
table.tab-cols-sgal {margin:3px 0 11px 0;}
.simg-galer {max-width:100%; max-height:100px;}
.tdimgic {width:104px; padding:3px; text-align:center; border: 2px solid #c2c2c2; cursor:pointer;}
.tdimgic2 {width:104px; padding:3px; text-align:center; border: 2px solid #ff683f; cursor:pointer;}
a.aimgic {display:block; text-decoration:none; width:100%; height:100%;}
	/*--- END GALER ---*/
.ordnm {color:#ff683f;}
.bdesc {font-size:13px; line-height:19px;}
.imtch {margin:2px 0px 5px 0px; border: 1px solid #c2c2c2;} .dimtch{width:75px;}
td.extech {padding:3px;}
table.tabtech {width:100%; font-size:12px;} .tabtech td {padding:2px;} td.tdtech {width:205px; vertical-align:top;}
.nmtrzd {height:21px; padding:3px; background:#eeeeee;} .nmtsb {height:3px; background:url(px.gif) repeat-x;}
	/*--- BIG GALER ---*/
table.tabgaler {width:100%; margin:0 auto;}
	.tabgaler td {text-align:center; padding:5px; border: 2px solid #ff683f; cursor:pointer;}
	.tabgaler td:hover {background:#ffd998;}
	.zgaler {font-size:13px;font-family:arial;font-weight:bold;margin-top:10px;text-align:center;}
table.extabct {width:706px; border:dotted 1px #cb3912; margin-bottom:16px;} .extabct td {padding:6px;}
div.amp-b247
{
position:absolute; top:47px; left:8px; width:42px; height:42px; background:#ffe0d0; border:2px solid #ff683f; border-radius:21px;
text-align:center; padding:11px 0 0 2px; color:#cb3912; font:bold 14px arial; cursor:default;
}
div.amp-big247
{
position:absolute; top:15px; left:16px; width:54px; height:54px; background:#ffe0d0; border:3px solid #ff683f; border-radius:27px;
text-align:center; padding:13px 0 0 2px; color:#cb3912; font:bold 18px arial; cursor:default; z-index:100;
}
/* Общая навигация в обзоре товара */
.dsc-nav-item {display:table;position:relative; width:100%; margin:0 0 15px 0;}
	.dsc-nav2-item
	{
	display:table-cell; position:relative; vertical-align:middle; cursor:pointer; white-space:nowrap; padding:4px 4px 4px 4px; text-align:center;
	border-bottom:2px solid #90a0a0;
	}
	.dsc-nav2-item:hover {border-color:#cb3912; color:#cb3912;}
	/*.dsc-nav2-item[title]:hover:after {content: attr(title); font:bold 15px arial;}*/
		.dsc-nav2-font {font-size:13px; font-weight:bold;}
		.dsc-nav2-fmob {display:none; font:bold 13px arial,tahoma;}
	.dsc-nav2-sel-ff {color:#ff683f; border:2px solid #ff683f; border-radius:8px 0 8px 0; cursor:default;}
.dsc-nav-abs {position:relative; width:100%; display:none;}
.dsc-nav-bvis-ff {display:block;}
/* Конфигуратор модели */
fieldset.mcnf-field
{
position:relative; font-size:13px; border:2px solid #909090; border-radius:10px; width:99%; padding:5px 5px 0px 10px; margin:0 auto;
}
.mcnf-title-out
{display:inline-block;white-space:nowrap;margin:5px 12px 0 0; color:#cb3912;}
.mcnf-butt-order
{
position:absolute; top:17px; right:14px; padding:9px; cursor:pointer; background:#cb3912; color:#ffffff; border-radius:7px; font:14px arial;
}
.mcnf-row-box {margin-bottom:6px;}
.mcnf-col-box
{
display:inline-block; cursor:pointer; vertical-align:top; padding:5px; margin:0px 7px 7px 0px; border: 2px solid #c2c2c2;
width:220px; height:100px;
}
.mcnf-col-box:hover {background:#f0f0f0;}
.mcnf-sel-box {border-color:#ff683f;}
/* Таблица беспл. дост для модели */
table.dsc-regs-tab {} .dsc-regs-tab td {padding:7px; border:1px solid #909090;}
/* ANONS, SOCIAL */
.anonsdiv, .anonsdiv3 {position:absolute; width:140px; bottom:40px; right:25px; z-index:200;}
.anonsdiv3 {bottom:30px;}
	div.anons-ansv {display:table;}
	img.anons-ico {float:left; margin:3px 3px 0 0;}
div.socdiv {position:absolute; width:128px; margin-left:370px; margin-top:373px; z-index:210;}
.socanc {cursor:pointer; float:left; margin-right:5px; margin-bottom:7px;}
/* REGS PAGES */
table.tblmrgs {margin: 0 auto; width:100%;} .tblmrgs td {text-align:center; padding:7px;}
/* FOOTER */
.div-foot {display:table; width:100%; max-width:1210px; min-width:295px; min-height:50px; margin:0 auto;}
.div-foot div {display:table-cell; vertical-align:middle; padding:5px;}
/* PATH */
.divpth {width:100%; border-bottom:1px solid #c2c2c2; font-size:13px; padding:10px 2px 10px 10px;}
.comph {font-size:12px;}
.ancph {text-decoration:underline;}
/* INCLUDE ANC */
div.inc-anc-ext {margin-top:5px;}
	div.inc-anc-main {display:table; width:100%;}
		div.inc-anc-img {float:left; width:95px; text-align:center;}
/* КОРЗИНА */
.div-tabbask input {height:21px; padding:0 4px 0 4px; font-size:13px; border:1px solid #a0a5a0;}
.div-tabbask textarea {padding:0 4px 0 4px; font-size:13px; border:1px solid #a0a5a0;}
.tabbask {font-size:13px;width:80%;margin:0 auto;} .tabbask td {padding:4px;}
.tabbask2 {width:100%;} .tabbask2 td {padding:7px;}
input.but-bask-subm {width:170px; height:38px; font-size:14px; font-weight:bold; color:#ff683f; border-color:#ff683f; cursor:pointer; background:#ffffff; border-radius:10px;}
/* ОБЗОРЫ */
.nzag {font-size:12px;font-weight:bold;color:#323232;line-height:20px;}
.nzanc {font-size:13px;text-decoration:underline;color:#ff683f;}
.selapg {color:#ff683f;font-weight:bold;}
.obdesc {line-height:16px;margin-top:3px;margin-bottom:3px;}
/* FILTER */
.frcfg {}
div.tit-cfg {padding:7px 2px 7px 2px; margin:5px 0 0 1px; width:100%; font-size:12px; background:#ff683f; color:#ffffff; text-align:center;}
div.rzd-cfg {width:100%; height:2px; background:#ff683f;}
table.tabcfg2 {border-collapse:separate; border-spacing:9px; width:85%; margin:0 auto;} .tabcfg2 td {padding:4px; font-family:arial; font-size:13px;}
.tdcfg {border:2px solid #82b2e2; text-align:center; width:100px;}
.tdcfg2 {border:2px solid #ff683f; text-align:center; width:100px;}
.tdcfg3 {border:2px solid #b2b2b2; text-align:center; width:100px; opacity:0.6;}
.lnkfcfg {display:block; cursor:pointer; text-decoration:none; width:100%; height:100%;} .lnkfcfg:hover {opacity:0.7;}
.ftbsub{width:90px;height:35px;font-size:14px;font-family:arial;}
.chbcfg {width:15px; height:15px;}
a.ma-cfg {margin-left:14px; text-decoration:underline;}
.ma-cfg-sel {margin-left:14px; color:#ff683f;}
.ma-cfg-no {margin-left:14px; color:#a0a0a0;}
/* REVIEWS */
.anc-reviews {text-decoration:underline; font-size:12px; font-weight:bold; color:#cb3912;} .anc-reviews:hover {text-decoration:none;}
.anc-card-rev {font-size:13px;color:#323232;} .anc-card-rev:hover {color:#cb3912;text-decoration:none;}
.all-rev-tab {width:100%; max-width:710px; font-size:13px;} .all-rev-tab td {padding:5px;}
fieldset.review-field
{
font-size:12px; border:2px solid #ff683f; padding:0px; margin:0 auto; display:none; position:relative; width:100%; max-width:710px;
}
.review-tab {width:100%; font-size:12px; margin:7px; color:#0032c9;} .review-tab td {padding:4px;}
.review-sup {vertical-align:top; line-height:15px; font-weight:bold; font-size:13px; color:#cb3912;}
.review-field input {color:#484d4d; font-family:verdana,tahoma,arial; line-height:17px; height:18px; background:#e0e9e0; border:1px solid #909aee; padding:0 3px 0 3px;}
.review-field textarea
{
color:#484d4d; font-family:verdana,tahoma,arial; line-height:17px; width:100%; height:90px;
background:#e0e9e0; border:1px solid #909aee; padding:0 3px 0 3px;
}
div.review-output {position:absolute; top:20px; right:20px;}
.review-output table td {padding:3px; font-size:13px;}
#idrevsubm {cursor:pointer; visibility:hidden; font-size:11px; color:#333333; width:96px; height:27px; border:2px solid #909aee; background:#e0e9e0;}
#idrevsubm:hover {border-color:#ff683f;}
table.review-insert {width:100%; font-size:13px; border:1px dotted #cb3912; margin:7px 0 7px 0;}
.review-insert td {padding:6px;} .review-insert a {text-decoration:underline; color:#ff683f;}
.review-ins2-td {width:140px; text-align:center;}
.review-mdnm {font-weight:bold; font-family:arial; color:#ff683f;}
.review-but-open {width:135px; height:31px; font-size:12px; font-weight:bold; color:#cb3912; border:2px solid #cb3912; cursor:pointer; background:#ffffff; border-radius:10px;}
.review-but-open:hover {color:#ffffff; background:#cb3912;}
/* BLOCKNOT */
.blknt-all {position:absolute; top:0; right:3%; z-index:200; cursor:pointer;}
.blknt-cnt {margin-top:10px;white-space:nowrap;font-size:13px;}
.blknt-add {cursor:pointer;white-space:nowrap;font-size:13px;margin-top:8px;display:table;}
.blknt-set-cmp {white-space:nowrap;display:table;}
.blknt-anc {text-decoration:underline;cursor:pointer;} .blknt-anc:hover {color:#cb3912;}
.blknt-card {position:absolute; top:0; left:12px;}
.vopr-mix
{
width:26px; height:26px; border:2px solid #ff683f; border-radius:13px; cursor:pointer;
text-align:center; padding:4px 0 0 0; font:bold 15px/15px arial,verdana; color:#ff683f; background:#ffffff;
}
.vopr-mix:hover {border-color:#cb3912; color:#cb3912;}
.blknt-otvet-ext
{
position:absolute; visibility:hidden; top:38px; left:208px; width:190px; padding:8px; font:12px/19px tahoma,verdana;
border:2px solid #ff683f; border-radius:7px; background:#ffffff;
}
/* SPECIAL FOR YOUTUBE */
.you-comm-ifre {position:absolute; top:0; left:0; width:100%; height:100%;}
.you-falt-bk2-ext {display:table; margin:0 auto; background:#000000;}
.you-falt-top
{
position:absolute; top:0; left:0; width:100%; height:62px; background:#000000;
color:#ffffff; text-align:center; font-size:14px; padding-top:18px;
}
.you-falt-bot {position:absolute; left:0; bottom:0; width:48px; height:55px; background:#000000;}
.you-falt-2bot {position:absolute; right:0; bottom:30px; width:53px; height:25px; background:#000000;}
.you-falt-ico2-alt {position:absolute; z-index:70; top:3%; right:1%; width:13%; min-width:58px;}
/* ANIMATIONS */
@keyframes an-frs-fade {from{opacity: 1.0;} 30%{opacity: 1.0;} 45%{opacity: 0;} 55%{opacity: 0;}  75%{opacity: 1;} to{opacity: 1.0;}}
.an-blink { animation:an-frs-fade 1.3s infinite;}
.an-blink2 { animation:an-frs-fade 2.5s infinite;}
.anima-2 {transition:opacity 1.2s;}
/*
SCROLLBAR
*/
::-webkit-scrollbar {width:12px;}
::-webkit-scrollbar-track {
background:#323232;
}
::-webkit-scrollbar-thumb {
background:#d0d0d0;
}
/*
POINTS COMMENT
*/
#id-pts73-info
{
position:fixed; bottom:-425px; right:-320px; width:295px; height:400px; opacity:0; background:#ffffff; border:12px solid #ff683f; border-width:12px 0px 0px 12px; 
border-radius:25px 0px 0px 0px; transition:right 0.8s, bottom 0.8s, opacity 0.5s; z-index:970; padding:10px;
}
/*
МЕДИА-ЗАПРОСЫ
*/
@media (max-width:1090px)
{
.cont-top1-bgr {background-size:95% auto; width:300px;}
}
@media (max-width:1065px)
{
.cont-top2-bgr {background-size:contain; background-position: 0 20px;}
.mob-reghs-no {display:none;} .mob-reghs-yes  {display:inline;}
.anc-card-rev {font-family:tahoma,arial;}
}
@media (max-width:1020px)
{
.main0 {margin:0 0 0 17px; font-size:13px;}
}
@media (max-width:980px)
{
body {margin:12px 0px 12px 0px;} .div-main {border-left:0px;border-right:0px;}
}
@media (max-width:960px)
{
.div-right {display:none;} .div-cont {width:100%; display:table;}
.cont-top2-bgr {background-size:auto; background-position: top right;}
.cont-top1-bgr {background-size:90% auto; width:320px;}
.mob-korzhs-no {display:none;} .mob-korzhs-yes {display:block;}
.main-bask {width:17%; min-width:140px;} .div-basket {margin-left:15%;}
.bx-load-basket {left:59px;font-weight:bold;margin-top:-7px;}
.main-logo {width:27.8%;}
}
@media (max-width:910px)
{
.main-nav {display:none;}
.main-mobn-but {display:table;} .main-mob-tnav {display:block;}
.blknt-all {right:10%;}
.top-add-points {right:65px;}
}
@media (max-width:860px)
{
.cont-top1-bgr {background-size:95% auto; width:300px;}
}
@media (max-width:820px)
{
.cont-top2-bgr {background-size:contain; background-position: 0 20px;}
.divpth {font-family:arial;}
.main-logo {display:none;} .main-center {padding-left:6%;}
.main-twork {right:45px;}
.main-regs {width:19%;}
}
@media (max-width:750px)
{
.top-add2-buttfc {display:table-cell;}
.cont-top-left {display:none;} .top-add2-navcns {display:block;}
.cont-top2-bgr {background-size:auto; background-position: top right;}
.divcard {width:48%; margin:11px 1% 14px 1%;}
.dsc-nav2-font {font-family:arial,tahoma;}
div.mob-foot-tdlf {display:none;}
}
@media (max-width:690px)
{
.divcard {width:76%; margin:11px 12% 14px 12%;}
.darsubs {left:115px;}
.dsc-nav2-mobdel {display:none;}
.blknt-anc-mob {display:none;}
.blknt-all {right:18%;}
.main-center {padding-left:3%;}
.hsrc-inp {width:185px;}
}
@media (max-width:620px)
{
.cont-main-art {padding:7px 8px 7px 8px;}
.mob-reghs-yes, .topdst {font-family:arial,tahoma;} .phone {font-size:12px;}
.modnm2 {font-size:14px}
.hsrc-inp {width:130px;}
}
@media (max-width:590px)
{
.divcard {width:90%; margin:11px 5% 14px 5%;}
.cont-top2-bgr {background-size:contain; background-position: 0 20px;}
.dsc-nav2-font {display:none;} .dsc-nav2-fmob {display:inline;}
.main-twork {right:10px;} .mob-regsw-no {display:none;} .main-regs {width:75px;}
}
@media (max-width:560px)
{
.hsrc-inp {width:85px;}
}
@media (max-width:510px)
{
.cont-top2-bgr {display:none;} .cont-top1-bgr {background-position:center top; background-size:auto; width:290px;}
.anonsdiv {display:none;}
.darsubs {width:325px; left:55px;} .bpmrg {font-family:arial;}
.descr-ajax-right {display:inline-block;}
.descr-ajax-left {display:inline-block; width:100%;}
.hsrc-inp {display:none;} .hsrc-subm {display:none;}
.mob-korzhs-yes {display:none;} .bx-load-basket {display:none;}
.main-bask {min-width:65px;}
.tabbask {width:100%;}
}
@media (max-width:430px)
{
.divcard {width:100%; margin:11px 0 14px 0; min-width:290px;}
.darsubs {left:3px;}
.dsc-nav-mobdel {display:none;}
.top-blknt-descr {display:none;}
.anonsdiv3 {display:none;}
.price2 {font-size:16px;}
.blknt-all {right:23%;}
.main-twork {display:none;}
.goreg, .goreg1, .goreg2 {font-family:arial,tahoma;}
table.review-insert {font-size:12px;}
.review-ins2-td {width:100px;}
}
@media (max-width:385px)
{
.mob2-add-points {width:48px; top:7px; left:-13px;}
.top-add-points {right:60px;}
}
@media (max-width:372px)
{
.mob1-add-points {width:1px;} .mob2-add-points {display:none;}
.top-add-points {width:140px;}
}
@media (max-width:355px)
{
.top-add-hsrc {visibility:hidden;}
.darsubs {width:280px;}
.cont-top-right {height:370px;}
.anc-card-rev {font-size:12px;}
}
@media (max-width:335px)
{
.top-add-points {width:130px; right:55px;}
}
